Gantt start of week

2016-04-05 08:01 - Mehrdad Abdi

Status: Confirmed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.2.1

Description

I've changed the start of week to Saturday, Weeks presentation is OK in date pikers, but in Gantt it starts from Monday.

History

#1 - 2016-04-05 10:00 - Toshi MARUYAMA

- Status changed from New to Confirmed

#2 - 2017-01-11 16:04 - Go MAEDA

Gantt in Redmine shows ISO week number when days of the week are displayed. In the ISO week numbering system, each week begins on a

Monday.

https://en.wikipedia.org/wiki/Week#Week_numbering

I think starting gantt other than Monday will break it.
